GCLOUD_APP_INSTANCES_DELETE(1)

NAME

gcloud app instances delete - delete a specified instance

SYNOPSIS

gcloud app instances delete INSTANCE --service=SERVICE, -s SERVICE --version=VERSION, -v VERSION [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Delete a specified instance.

POSITIONAL ARGUMENTS

    INSTANCE
        The instance ID.

REQUIRED FLAGS

    --service=SERVICE, -s SERVICE
        The service ID.

    --version=VERSION, -v VERSION
        The version ID.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

EXAMPLES
To delete instance i1 of service s1 and version v1, run:
    $ gcloud app instances delete i1 --service=s1 --version=v1